Far Cry 5 00001 hatası

Şu anda konuyu okuyanlar (Üyeler: 1, Ziyaretçi & Botlar: 0)


Katılım
2 Nis 2018
Mesajlar
2
Beğeniler
0
Puanları
1
Konum
Kıbrıs
#1
Merhabalar.
Dün Far cry 5'i steamden satın aldım bugün indirme işlemi bitti.
Büyük bir heyecanla çalıştırdım. Pat diye kapandı oyun ve ''00001 error , system does not meet minimum requirements''
Biraz araştırdım AMD phenom işlemcilerle uyumsuzmuş.
Baya sinirlendim tabii ki doğal olarak. Başka oyunlarda da bu hata olmuştu ubisoft patch getirerek düzeltmişlerdi.
Bu konu hakkında ne düşünüyorsunuz?Çözümü varmıdır?Patch gelirmi?
 
Katılım
2 Nis 2018
Mesajlar
2
Beğeniler
0
Puanları
1
Konum
Kıbrıs
#4
Ubisoft'a ticket attım.Söyledim işte çoğu kullanıcı phenom işlemci kullanıyor ne yapmayı düşünüyorsunuz diye , patch falan gelirmi diye, Yok dediler ,maalesef düzeltmeyeceğiz.Umudu kestim belki Crackerlar crack yaptıklarında düzeltirler çünkü bazı oyunlarda olmuştu gene.İade ettim ben bf 1 falan alacağım işte sizde iade edin veya çok oynamak istiyorsanız 2. el AMD fx 6300 tavsiye ediyorum 150-200 tl civarlarında bulabilirsiniz.Bence iade edin.İyi günler.
 
Üst
stat counter